/*
 Theme Name:   Storefront Child
 Theme URI:    http://example.com/storefront-child/
 Description:  Storefront Child Theme
 Author:       Tony Wong
 Author URI:   http://example.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, editor-style
 Text Domain:  storefrontchild
*/

/* MAIN SECTIONS */

html {
    scroll-behavior: smooth;
    font-family: 'Lato', sans-serif!important;
}

/* READJUST ANCHOR HEIGHTS */
:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}

.col-full{
 max-width:100vw;
 padding-right:0px;
 padding-left:0px;
 margin-left:0px;
 margin-right:0px;
    
}

.site-content{
 padding-top:0px;
 margin-top:100px;
}

/* MAIN HEADER SECTION */

.site header{
 margin-right:auto;
 margin-left:auto;
 max-height:100px;
 box-shadow:rgba(0, 0, 0, 0.118) 0px 2px 10px 0px;
}

/* MAIN LOGO */

.site-branding a img{
 position:fixed;
 left:30px;
 top:30px;
}

/*HEADER FOR FLEXBOX*/

html > body > #page > #masthead{
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 0px;
    padding-left: 278px;
    position:fixed;
}

/* MAIN NAVIGATION */

.primary-navigation ul a{
 font-size:1em;
}

/*NAVIGATION MENU BUTTON FOR MOBILE*/

#site-navigation > button{
    display:none;
    }

/*SOCIAL MEDIA ICONS*/

.social-wrapper-header {
    margin-bottom: 1.5em;
    text-align: right;
}

/* PAGE H1 TITLE — MAKES IT INVISIBLE */

.site-content main article header h1{
 display:none;
}

/* HERO HEADER SECTION */

.hero-header{
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    margin-top: 0px;
    margin-bottom: 0px;
}


.hero-header{
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.hero-header .ugb-header__title .ugb-header__subtitle .ugb-button{
    transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}

/* EVENTS SECTION (MAX-WIDTH/CENTRED/NO-FLOAT ON COUNTDOWN) */

.mec-wrap {
    max-width: 90vw;
    margin-left: auto;
    margin-right: auto;
}

.mec-wrap .col-md-12 {
	float: none;
}

.mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part1, .mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part2, .mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part3 {
	display: table-cell!important;
	height: 28vh;
}

/*---------------------------------------------------------------------------------------------------*/
/*-----------------------------------CSS HERO TRANSFER*----------------------------------------------*/

/* HERO HEADER CONTENTS */

.ugb-content-wrapper{
 padding-left:20%!important;
 padding-right:20px!important;
}

.ugb-header__title{
 font-size:80px!important;
 font-family:Lato!important;
 font-weight:400!important;
 text-shadow:rgb(72, 72, 72) 1px 1px 2px!important;
 padding-bottom:30px!important;
 padding-top:0px!important;
 letter-spacing:-2px!important;
 line-height:0px!important;
}

.ugb-header__subtitle{
 font-family:Lato!important;
 font-size:45px!important;
 text-shadow:rgb(72, 72, 72) 1px 1px 2px!important;
 padding-bottom:20px!important;
 line-height:46px!important;
 font-weight:400!important;
 letter-spacing:-1px!important;
}

.ugb-header .ugb-button{
 font-size:20px!important;
 text-transform:uppercase!important;
 margin-top:0px!important;
 border-style:solid!important;
 border-width:1px!important;
 border-color:rgb(191, 83, 51)!important;
 transition:none!important;
}

/*------------------------------------*/

/* INTRO SECTION */

.intro-header{
 padding-left:6vw!important;
 padding-right:6vw!important;
 font-family:Lato!important;
 font-weight:400!important;
 padding-top:37px!important;
 padding-bottom:20px!important;
 margin-bottom:0!important;
 background-color:rgb(255, 255, 255)!important;
 font-size:26px!important;
 line-height:40px!important;
}

/* EXPLORE-STUDY-READ SECTION */


.explore-study-read{
 background-color:rgb(255, 255, 255)!important;
 padding-top:50px!important;
 margin-bottom:0!important;
 padding-bottom:8px!important;
 font-family:Lato!important;
 font-size:46px!important;
 font-weight:400!important;
 color:rgb(58, 58, 58)!important;
}

.intro-paragraph{
 padding-left:6vw!important;
 padding-right:6vw!important;
 font-family:Lato!important;
 color:rgb(159, 159, 159)!important;
 font-size:18px!important;
 text-align:center!important;
 padding-top:5px!important;
 background-color:rgb(255, 255, 255)!important;
 padding-bottom:43px!important;
 margin-bottom:0px!important;
}

/*------------------------------------*/

/* ABOUT RYUHO OKAWA SECTION */

.ryuho-okawa-who{
 margin-bottom:6px!important;
 font-family:Lato!important;
 font-size:36px!important;
 margin-top:30px!important;
}

.profile-pic{
 padding-right:10px!important;
}

.about-ryuho-pic{
 padding-top:80px!important;
}

/*------------------------------------*/

/* ABOUT ITH VIDEO SECTION / LOZENGE */

video-intro{
    font-family:Lato!important;
    font-weight:400!important;
}

.video-heading{
    font-family:Lato!important;
    font-weight:400!important;
}
.video-heading h2{
    font-size:28px!important;
    float: right;
}

.episode{
 background-color:rgb(191, 191, 191)!important;
 padding-right:8px!important;
 border-radius:4px!important;
 position:static!important;
 font-size:14px!important;
 margin-top:23px!important;
 margin-bottom:10px!important;
 font-family:Lato!important;
 font-weight:400!important;
 color:rgb(106, 106, 106)!important;
 max-width:160px!important;
 float:right!important;
 padding-left:8px!important;
}

/*------------------------------------*/

/* GRID CONTAINER */

#main{
 margin-bottom:0!important;
}

#primary{
 margin-bottom:0!important;
}

.mec-skin-grid-container{
 background-color:rgb(244, 244, 244)!important;
 margin-right:auto!important;
 margin-left:auto!important;
 padding-left:0px!important;
 padding-top:20px!important;
 padding-right:0px!important;
 max-width:100vw!important;
}

/*------------------------------------*/

/* BOOK SECTION */

.book-pic img{
 box-shadow:rgb(118, 118, 118) 2px 3px 6px 0px!important;
 border-radius:1px!important;
}

.book-title h2{
    padding-top: 10px;
    padding-bottom: 10px;
 font-size:20px!important;
 font-family:Merriweather!important;
}

.book-title p{
 font-size:12px!important;
 font-family:Merriweather!important;
}

/*------------------------------------*/

/* SLIDER TESTIMONY SECTION */

.testimony{
 background-color:rgb(255, 255, 255)!important;
 font-size:20px!important;
 line-height:38px!important;
 font-style:italic!important;
 padding-left:8vw!important;
 padding-right:8vw!important;
 margin-bottom:0px!important;
 padding-bottom:50px!important;
}

.testimony button{
    display: none!important;
}

.slick-slider{
 padding-right:30px!important;
 padding-left:30px!important;
 margin-top:0px!important;
 padding-top:0px!important;
}

/*
.page-id-15 .uagb-tm__meta{
 display:none!important;
}
*/

/*------------------------------------*/

/* TEMPLE SECTION */

.temple-intro{
    font-family:Lato!important;
    font-size: 16px!important;
}

.temple-address{
 font-family:Lato!important;
 font-size:1em!important;
    letter-spacing: 0px;
 margin-bottom:15px!important;
 text-transform:uppercase!important;
 font-weight:400!important;
 text-align:center!important;
 border-bottom-style:solid!important;
 border-bottom-width:1px!important;
 border-top-style:solid!important;
 border-top-width:1px!important;
 margin-top:36px!important;
}

.temple-gallery{
 background-color:rgb(58, 133, 200)!important;
 margin-right:auto!important;
 margin-left:auto!important;
font-family:Lato!important;
}

.temple-welcome-images img{
 border-color:rgb(255, 255, 255)!important;
 border-style:solid!important;
 border-width:4px!important;
 box-shadow:rgba(0, 0, 0, 0.45) 2px 3px 10px 0px!important;
}

.temple-welcome-block p{
 color:rgb(255, 255, 255)!important;
}

.temple-welcome-block h2{
 color:rgb(255, 255, 255)!important;
 font-size:51px!important;
 text-transform:none!important;
 font-weight:700!important;
 letter-spacing:-1px!important;
 margin-bottom:0!important;
}

.temple-welcome-block h3{
 color:rgb(255, 255, 255)!important;
 font-style:italic!important;
 font-family:Merriweather!important;
 font-size:22px!important;
}

.temple-welcome-images{
 background-color:rgb(255, 0, 0)!important;
 display:inline!important;
}

.wp-block-gallery .blocks-gallery-item figure figcaption{
 visibility:hidden!important;
}

.temple-welcome-block h1{
 color:rgb(255, 255, 255)!important;
 font-size:69px!important;
 line-height:69px!important;
 margin-bottom:0!important;
}

.temple-welcome-images > li:nth-child(1) > figure > img{
 transform:scale(1.6) translate(40%, 90%)!important;
 z-index:0!important;
}

.temple-welcome-images > li:nth-child(2) > figure > img{
 transform:scale(0.6) translate(210%, 200%)!important;
 z-index:1!important;
}

.temple-welcome-images > li:nth-child(3) > figure > img{
 transform:scale(0.9) translate(10%, -190%)!important;
 z-index:1!important;
}

.temple-welcome-hs-logo{
 transform:scale(0.6) translate(-35%, 0%)!important;
 padding-top:20px!important;
}

.temple-happy-science-canada{
 transform:scale(0.6)!important;
 padding-top:50px!important;
 margin-bottom:0px!important;
}

.temple-toronto-local{
 max-width:600px!important;
 margin-right:auto!important;
 margin-left:auto!important;
 margin-top:0px!important;
 padding-top:0px!important;
}

.temple-gallery img{
 border-style:solid!important;
 border-width:5px!important;
 border-color:rgb(255, 255, 255)!important;
 border-radius:0px!important;
 box-shadow:rgba(109, 109, 109, 0.527) 2px 1px 10px 0px!important;
 width:250px!important;
 max-width:100%!important;
}

.temple-welcome-block{
 padding-bottom:0px!important;
}

p.has-background{
 margin-bottom:0px!important;
 display:none!important;
}

.list-address{
 margin-left:18px!important;
}

.toronto-address b{
 font-family:Lato!important;
 font-size:20px!important;
}

.toronto-address{
 font-family:Lato!important;
}

.toronto-address-left-block{
 padding-top:20px!important;
 padding-left:20px!important;
}

.temple-left-block{
 padding-left:20px!important;
 padding-right:20px!important;
}

/*------------------------------------*/

/* ANCHORS & SPACERS */

#about-anchor{
 margin-bottom:0!important;
}

#ryuho-anchor{
 margin-bottom:0!important;
}

#contact-anchor{
 margin-bottom:0px!important;
}

.spacer{
 background-color:rgb(255, 255, 255)!important;
}

/*------------------------------------*/

/* SOCIAL */

/*
.uagb-social-share__outer-wrap .uagb-ss__source-wrap{
 width:170px!important;
 opacity:0.2!important;
}*/

/*------------------------------------*/

/* CALL-TO-ACTION SECTION & BUTTONS */

.call-to-action-wrapper{
 padding-top:0px!important;
 padding-right:0px!important;
 padding-bottom:0px!important;
 padding-left:0px!important;
}

.call-to-action-block{
 border-right-style:solid!important;
 border-right-width:1px!important;
 border-right-color:rgb(255, 255, 255)!important;
 padding-top:10px!important;
 padding-bottom:10px!important;
}

.call-to-action-title a{
 color:rgb(232, 232, 232)!important;
 text-transform:uppercase!important;
 font-family:Lato!important;
 font-weight:300!important;
 font-size:22px!important;
 text-decoration:none!important;
 margin:0!important;
 position:absolute!important;
 top:50%!important;
 left:50%!important;
 transform:translate(-50%, -50%)!important;
 width:200px!important;
 letter-spacing:1px!important;
}

.call-to-action-title a:hover{
 color:rgb(255, 255, 255)!important;
}

.hs-social{
 font-size:2.5em!important;
 color:rgb(22, 224, 44)!important;
 letter-spacing:30px!important;
 text-align:center!important;
}

.hs-social2{
 font-size:20px!important;
 padding-left:5px!important;
}

.social-wrapper{
 text-align:center!important;
}

.fab:hover{
 color:rgb(255, 221, 7)!important;
 transition:all 1s ease-out!important;
}

.fab{
 color:rgb(198, 198, 198)!important;
}

.button-toronto2{
 background-color:rgb(255, 255, 255)!important;
 padding-bottom:30px!important;
}

.uagb-buttons__outer-wrap .uagb-button__wrapper a.uagb-button__link{
 background-color:rgb(9, 87, 131)!important;
 border-radius:2px!important;
 color:rgb(232, 232, 232)!important;
 text-transform:uppercase!important;
 font-family:Lato!important;
 font-weight:400!important;
 font-size:16px!important;
 border-width:0px!important;
 text-decoration:none!important;
 padding-left:20px!important;
 padding-right:20px!important;
 opacity:0.9!important;
}

.wp-block-button__link{
 background-color:rgb(9, 87, 131)!important;
 border-radius:2px!important;
 color:rgb(232, 232, 232)!important;
 text-transform:uppercase!important;
 font-family:Lato!important;
 font-weight:400!important;
 font-size:16px!important;
 opacity:0.9!important;
}

.uagb-buttons__outer-wrap .uagb-button__wrapper a.uagb-button__link:hover{
 opacity:1!important;
}

.wp-block-button__link:hover{
 opacity:1!important;
}

/*------------------------------------*/

/* FOOTER SECTION */

.site-footer{
 background-color:rgb(30, 30, 30)!important;
 padding-bottom:30px!important;
}

.site-info{
 text-align:center!important;
 padding-top:0!important;
 padding-bottom:0!important;
 height:20px!important;
 font-size:14px!important;
 color:rgb(85, 85, 85)!important;
}

/* FOOTER WEBLINKS SECTION */

.web-links-title{
 font-family:Lato!important;
 font-weight:400!important;
 font-size:15px!important;
 line-height:21px!important;
 letter-spacing:1px!important;
}

.web-links-subtitle{
 font-family:Lato!important;
 font-size:10px!important;
 letter-spacing:1px!important;
 line-height:0!important;
}

.web-links-title:hover{
 font-family:Lato!important;
 font-weight:400!important;
 color:rgb(255, 221, 7)!important;
}

.web-links-title a{
 color:rgb(174, 174, 174)!important;
 font-weight:400!important;
 text-decoration:none!important;
}

.web-links-title a:hover{
 color:rgb(161, 145, 8)!important;
 transition:all 1s ease-out!important;
}

/* FOOTER WEBLINKS BLOCK */

.weblinks-block-top{
 padding-top:30px!important;
}

.weblinks-block-bottom{
 padding-bottom:20px!important;
}

/*--------------------------------------------------------------------*/

/* EVENTS PLUGIN SECTIONS */

html > body > #page > #content > div > #primary > #main > #post-15 > div > #mec_skin_805 > article > div:nth-child(1) > div{
 margin-top:0px!important;
 padding-top:27px!important;
}

html > body > #page > #content > div > #primary > #main > #post-15 > div > #mec_skin_805 > article{
 width:1021px!important;
}

html > body > #page > #content > div > #primary > #main > #post-15 > div > #mec_skin_346 > article{
 width:1021px!important;
}

html > body > #page > #content > div > #primary > #main > #post-248 > div > #mec_skin_195 > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > #mec_month_side_195_201905 > div:nth-child(19) > article{
 text-transform:uppercase!important;
 padding-left:18px!important;
}

.mec-event-grid-clean .mec-event-title a{
 font-size:0.9em!important;
}

.mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part1 h4{
 margin-top:16px!important;
 font-size:21px!important;
 margin-bottom:0px!important;
}

.mec-event-grid-clean .mec-event-article a img{
 margin-bottom:0px!important;
}

.mec-month-divider{
 margin-top:0px!important;
 margin-bottom:0px!important;
}

#post-15{
 margin-bottom:0px!important;
 background-color:rgb(244, 244, 244)!important;
}

.mec-event-countdown-part3{
 background-color:rgb(255, 255, 255)!important;
}

.mec-wrap .col-md-12{
 margin-top:-43px!important;
 margin-bottom:16px!important;
}

html > body > #page > #content > div > #primary > #main > #post-15 > div > #uagb-columns-8c156b3c-9bdb-4540-b700-552c67596cfb > div:nth-child(2) > #uagb-column-eab9e448-4cbf-453c-bf57-87a986f1add3 > div:nth-child(2) > ul > li:nth-child(1) > figure > img{
 border-width:6px!important;
}

html > body > #page > #content > div > #primary > #main > #post-15 > div > #uagb-columns-8c156b3c-9bdb-4540-b700-552c67596cfb > div:nth-child(2) > #uagb-column-eab9e448-4cbf-453c-bf57-87a986f1add3 > div:nth-child(2) > ul > li:nth-child(2) > figure > img{
 border-width:11px!important;
}

html > body > #page > #content > div > #primary > #main > #post-15 > div > #uagb-testimonial-c7a6119a-007a-44ae-803b-3b79256c1824 > div{
 max-width:1050px!important;
 margin-right:auto!important;
 margin-left:auto!important;
}


html > body > #page > #colophon > div > div > a{
 display:none!important;
}

.page-id-248 .mec-wrap .col-md-6{
 position:absolute!important;
}

.page-id-248 .mec-event-list-standard .mec-date-details, .mec-event-list-standard .mec-time-details, .mec-event-list-standard .mec-venue-details{
 margin-bottom:0px!important;
}

.page-id-248 .mec-event-footer{
 padding-top:10px!important;
 padding-right:10px!important;
 padding-bottom:10px!important;
 padding-left:10px!important;
 min-height:58px!important;
}

.page-id-248 .mec-event-footer .mec-booking-button{
 top:10px!important;
}

.page-id-248 .mec-event-list-standard .mec-event-title{
 font-size:25px!important;
}

.page-id-248 span.event-color{
 margin-left:10px!important;
 font-size:25px!important;
}

.events-paragraph{
 font-size:18px!important;
 font-family:Lato!important;
 font-weight:400!important;
color:rgb(49, 49, 49)!important;
}

.events-paragraph-strong{
 font-size:24px!important;
 font-family:Lato!important;
 font-weight:700!important;
}

.uagb-tm__meta{
 display:block!important;
}

.ugb-header .ugb-button:hover{
 transition:none!important;
}

.page-id-798 .type-page header h1{
 display:none!important;
}

.events-paragraph-small{
 font-size:12px!important;
}

.events-paragraph-important{
 color:rgb(140, 2, 2)!important;
 font-size:22px!important;
 font-weight:700!important;
 font-family:Lato!important;
 text-transform:uppercase!important;
}

.events-paragraph-title{
 font-size:60px!important;
 padding-left:20px!important;
 padding-right:20px!important;
 font-family:Lato!important;
 margin-bottom:20px!important;
}

.events-paragraph-subtitle{
 font-family:Lato!important;
 font-weight:400!important;
}

/*---------------------CUSTOM MEDIA QUERIES---------------------*/

/*--------------960px-----------------*/

@media screen and (max-width:960px){

.hero-header{
    background-position: top left;
}
    
.social-wrapper-header{
    display:none;
 }
    
/*CALL-TO-ACTION SOCIAL MEDIA ICONS*/

.hs-social{
 font-size:2em!important;
 letter-spacing:20px!important;
}
    
/*EVENTS COUNTDOWN BLOCK—REMOVES ARROW GRAPHIC*/
.mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part2::after {
    display: none;
    }

}

/*--------------782px-----------------*/
@media screen and (max-width:782px){
.ugb-header__title{
     font-size:4em!important;
     padding-top:76px!important;

 }

.ugb-header__subtitle{
      font-size:1.8em!important;
      line-height:21px!important;
 }
    
}

/*--------------768px-----------------*/

@media screen and (max-width:768px){
.col-full{
  margin-left:0px!important;
  margin-right:0px!important;
 }
    
.site header{
    padding-top:73px;
    margin-bottom:-100px!important;
 }

/*MOBILE DROP-DOWN MENU (REMOVES FLEXBOX, PADDING, POSITION SO DROPS DOWN)*/
    
html > body > #page > #masthead{
    display: block;
    padding-left: 27px;
}

/*MOBILE DROP-DOWN MENU (MOVES BELOW HEADER/REMOVES LINE HEIGHT)*/
    
.handheld-navigation ul {
    margin-top: 27px;
    }

.handheld-navigation ul li a {
    padding-bottom: 4px;
    }

/*MOBILE DROP-DOWN MENU (INCREASES BOX)*/
    
.site header{
 max-height:100%;
}

 .site-branding a img{
  position:fixed;
  left:20px;
  top:34px;
 }
    
.primary-navigation{
    display:none;
 }
.social-wrapper-header{
    display:none;
 }

#site-navigation > button{
  display:inline-block;
  border-width:1px;
  border-radius:0px;
  position:fixed;
  margin-right:0px;
  margin-top:-42px;
  right:20px;
 }
    
/* EVENTS SECTION (COUNTDOWN TO SINGLE COLUMN) */

.mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part1, .mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part2, .mec-wrap .mec-event-countdown-style1 .mec-event-countdown-part3 {
	display: block!important;
    width: 90vw;
    height: 18vh;
}
}

/*--------------568px-----------------*/

@media screen and (max-width:568px){
 #site-navigation > button{
  position:fixed;
  margin-right:0px;
  margin-top:-42px;
  right:20px;
 }

.ugb-header__title{
      font-size:2.8em!important;
      padding-bottom:20px!important;
 }

.ugb-header__subtitle{
     font-size:1.3em!important;
     padding-bottom:10px!important;
 }

 .ugb-content-wrapper{
  padding-left:0px!important;
 }

}

/*--------------320px-----------------*/

@media screen and (max-width:320px){

.ugb-header__title{
    font-size:2.3em!important;
    padding-bottom:10px!important;
    padding-top:60px!important;
 }
    
.ugb-header__subtitle{
    font-size:1.2em!important;
    padding-bottom:5px!important;
 }

}